Security update for bouncycastle (moderate)

2018-08-03T21:09:02
ID OPENSUSE-SU-2018:2180-1
Type suse
Reporter Suse
Modified 2018-08-03T21:09:02

Description

This update for bouncycastle fixes the following issues:

Security issue fixed:

  • CVE-2018-1000613: Fix use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection') (boo#1100694).